/* FITUR SECTION START */
.fitur-section {
    background-image: url(../image/fitur_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fitur-title {
    font-weight: bold;
    margin-bottom: 20px;
}

.fitur-description {
    margin-bottom: 40px;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    left: -420px !important;
    top: -100px !important;
}

.swiper-pagination {
    position: relative !important;
}

.swiper-pagination-bullet {
    background-color: var(--font-color-1) !important;
    width: 15px !important;
    height: 15px !important;
}

.swiper-pagination-bullet-active {
    transform: scale(1.5);
    transition: all .5s;
}

#fitur .card {
    border-radius: 24px;
}

#fitur .card-img-fitur {
    max-width: 75%;
    height: auto;
    margin: 0 auto;
}

#fitur .card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#fitur .card-body p {
    font-size: 1em;
}

@media only screen and (max-width: 500px) {

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        left: -0px !important;
        top: -125px !important;
    }

    #fitur .card-img-fitur {
        max-width: 50% !important;
    }

    #carousel {
        width: 100%;
    }

    #fitur h2 {
        margin-top: 50px;
        font-size: 1.7em;
    }

    #fitur p {
        font-size: 1em;
        margin-bottom: 20px;
    }

    #fitur .px-5 {
        padding: 0px !important;
    }

    #fitur .card {
        height: 70% !important;
    }

    #fitur .card-img-fitur {
        max-width: 85%;
        height: auto;
    }

    #fitur .h-50{
        height: fit-content !important;
    }

    #fitur .card-body {
        justify-content: space-evenly !important;
    }

    #fitur .card-body p {
        font-size: 1em;
    }

}

@media only screen and (min-width: 501px) and (max-width: 768px) {

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        left: -0px !important;
        top: -225px !important;
    }

    #carousel {
        width: 100%;
    }

    #fitur h2 {
        font-size: 2em;
        margin-top: 80px;
    }

    #fitur p {
        font-size: 1em;
    }

    #fitur .px-5 {
        padding: 0px !important;
    }

    #fitur .card {
        max-width: 80% !important;
        height: 70% !important;
        border-radius: 16px;
        margin: 0 auto;
    }

    #fitur .card-img-fitur {
        max-width: 40%;
        height: auto;
        margin: 0 auto;
    }

    #fitur .card-body {
        justify-content: space-evenly !important;
    }

    #fitur .container {
        height: 100% !important;
    }

    #fitur .card-title {
        font-size: 1.5em;
    }

    .swiper {
        top: -100px !important;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1000px) {

    #fitur h2 {
        font-size: 2em !important;
    }

    #fitur .px-5{
        margin-top: 50px;
        padding: 10px !important;
    }

    #fitur p {
        font-size: 1em !important;
    }

    #fitur .card {
        width: 70%;
        margin: 0 auto;
        height: 80% !important;
    }

    #fitur .card-img-fitur {
        margin-top: 20px !important;
        max-width: 50%;
        height: auto;
        margin: 0 auto;
    }

    #fitur .card-body {
        justify-content: space-evenly;
    }

    .swiper {
        top: 50px !important;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        left: -30% !important;
        top: -120px !important;
    }
}

@media only screen and (min-width: 1001px) and (max-width: 1440px) {

    /* #fitur .h-50{
        height: 65% !important;
    } */

    #fitur .card {
        height: 80% !important;
    }

    #fitur .card-img-fitur {
        max-width: 50%;
        height: auto;
        margin: 0 auto;
    }

    #fitur .card-body {
        justify-content: space-evenly;
    }

    .swiper {
        top: 100px !important;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        left: -30% !important;
        top: -100px !important;
    }
}